// packageI/newMedia/components/fansItems/fansItems.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    is_cancel:{
      value:true,
      type:Boolean
    },
    list:{
      value:[],
      type:Array
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    cancelAttention(evt){
      let index=evt.detail;
      this.triggerEvent("cancelAttention",index);
    }
  }
});
